net.corda.node.services.network

## Class NodeMapError.UnknownChangeType

- Enclosing class:
    NodeMapError

      public static class NodeMapError.UnknownChangeType

  Thrown if a change arrives which is of an unknown type

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnknownChangeType()` Thrown if a change arrives which is of an unknown type

- - ### Constructor Detail

    - #### UnknownChangeType

          public UnknownChangeType()

      Thrown if a change arrives which is of an unknown type